.zone-loading > h1 {
    /* padding:30px 50px; */
    margin:20px 60px;  
    cursor:pointer;
    /* display:inline-block; */
    /* color:#FFF; */
    text-align: center;
    font-size:2em;
    border-radius:4px;
    transition: all 0.3s linear;
}